/* --------------------------------------------------------
- Partner logos
-------------------------------------------------------- */
.animate__scrolling {
	opacity: 1 !important;
}

/* --------------------------------------------------------
- Events
-------------------------------------------------------- */
.events__cards .cards .card img{
    border-radius: 0!important;
    width: 200px!important;
}

/* --------------------------------------------------------
- Info Box
-------------------------------------------------------- */
.event-banner.info-box .section:first-child {
    width: 25%;
}
.event-banner.info-box .section:first-child svg {
    width: 30px; 
}
.event-banner.info-box .section:nth-child(2) {
    width: 50%;
}
.event-banner.info-box .section:nth-child(3) {
    width: 25%;
}

/* --------------------------------------------------------
- Video Section
-------------------------------------------------------- */
.video__section{
    overflow: auto;
}
.video_wrapper {
    margin-top: 30px;
    position: relative;
}
.virtual_event_wrapper {
    overflow: auto;
    clear: both;
    margin-bottom: 40px;
}
.virtual_events_wrapper .left_col img {
    width: 100%;
    padding-right: 20px;
}
.virtual_events_wrapper h3,
.video__logo_wrapper h3,
.virtual_events_wrapper h4,
.virtual_events_wrapper p,
.virtual_events_wrapper a{
    color: #fff;
}
.virtual_events_wrapper .btn__solid{
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    text-transform: uppercase;
    margin-top: 20px;
    background-color: transparent;
    border: solid 1px #fff;
    color: #fff;
    transition: all 250ms linear;
}
.virtual_events_wrapper .btn__solid span{
    color: #fff;
}
.virtual_events_wrapper .btn__solid:hover{
    color: #000;
    background-color: #fff;
}
.virtual_events_wrapper .btn__solid:hover span{
    color: #000;
    transition: all 250ms linear;
}
.virtual_events_wrapper .btn__solid:hover svg {
    fill: #000;
}
.left_col,
.right_col{
    float: left;
    width: 50%;
    display: block;
    overflow: auto;
}
.image_background img{
    width: 100%;
    height: 360px;
    object-fit: cover;
}
.video__section .video{
    height: 360px!important;
}
.video__section .video_wrapper {
	margin-top: 300px;
}
.video__section .video_wrapper .video__content-container{
    position: absolute;
    top: 0;
    left: unset;
    height: unset;
    width: unset;
    z-index: 9999;
}
.video__logo_wrapper{
    text-align: center;
}
.video__section .video_wrapper .video__play-container{
    position: absolute;
    bottom: unset;
    max-width: 300px;
    z-index: 99999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    right: unset!important;
}
.video__section .video_wrapper .video__play-button{
    margin-top: 40px;
}
/* --------------------------------------------------------
- Media Queries
-------------------------------------------------------- */
@media (max-width: 1309px) {
    .event-banner.info-box .section:first-child {
        width: 25%;
    }
    .event-banner.info-box .section:nth-child(2) {
        width: 45%;
    }
    .event-banner.info-box .section:nth-child(3) {
        width: 30%;
    }
}
@media (max-width: 1180px) {
    .event-banner.info-box .section:first-child {
        width: 20%;
    }
    .event-banner.info-box .section:nth-child(2) {
        width: 45%;
    }
    .event-banner.info-box .section:nth-child(3) {
        width: 35%;
    }
}
@media (max-width: 1024px) {
    .event-banner.info-box .section:first-child {
        width: 20%;
    }
    .event-banner.info-box .section:nth-child(2) {
        width: 40%;
    }
    .event-banner.info-box .section:nth-child(3) {
        width: 40%;
    }
}
@media (max-width: 902px) {
    .event-banner.info-box .section:first-child {
        width: 22%;
    }
    .event-banner.info-box .section:nth-child(2) {
        width: 33%;
        padding: 0 0 0 35px;
    }
    .event-banner.info-box .section:nth-child(3) {
        width: 45%;
    }
    .video__section > .wrapper-inner > .left_col,
    .video__section > .wrapper-inner > .right_col {
	    width: 100%;
	    clear: both;
	    margin-bottom: 40px;
	    float: none;
    }
    .video__section .video_wrapper {
	    margin-top: 0;
    }
}
@media (max-width: 807px) {
    .event-banner.info-box {
        display: block;
        height: 420px;
        margin: 50px 0 0px; 
    }
    .event-banner.info-box .section:first-child {
        width: 100%;
        display: inline-block; 
    }
    .event-banner.info-box .section:nth-child(2) {
        width: 100%;
        padding: 0 30px 30px;
        border-left: 0; 
    }
    .event-banner.info-box .section:nth-child(3){
        width: 100%; 
    }
    .event-banner.info-box .section:nth-child(3) .section__inner {
        bottom: -80px;
        right: unset;
        left: 11px;
        transform: translateY(0);
    }
}
@media (max-width: 768px) {
    .left_col,
    .right_col{
        width: 100%;
        clear: both;
        margin-bottom: 40px;
        float: none;
    }
    .virtual_event_wrapper .left_col,
    .virtual_event_wrapper .right_col{
        width: 50%;
        clear: unset;
        float: left
    }
    .video__content-container{
        position: absolute;
        bottom: 0;
        top: unset!important;
    }
}
/* @media (max-width: 768px) {
    .event-banner.info-box {
        display: block;
        height: 370px;
        margin: 50px 0 0px; 
    }
    .event-banner.info-box .section:first-child {
        width: 100%;
        display: inline-block; 
    }
    .event-banner.info-box .section:nth-child(2) {
        width: 100%;
        padding: 0 30px 30px;
        border-left: 0; 
    }
    .event-banner.info-box .section:nth-child(3){
        width: 100%; 
    }
} */
@media (max-width: 700px) {
    .event-banner.info-box {
      height: 450px;
    }
}
@media (max-width: 410px) {
    .event-banner.info-box {
      height: 480px;
    }
}



@media (min-width: 300px){
    .video__section .video__play-container {
        background-color: rgba(0, 0, 0, 0.8)!important;
    }
}